// SampleErrMsg.cpp
//

#include "stdafx.h"
#include "SampleErrMsg.h"
#include "SampleErrMsgDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CSampleErrMsgApp

BEGIN_MESSAGE_MAP(CSampleErrMsgApp, CWinApp)
	//{{AFX_MSG_MAP(CSampleErrMsgApp)
	//}}AFX_MSG
	ON_COMMAND(ID_HELP, CWinApp::OnHelp)
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CSampleErrMsgApp

CSampleErrMsgApp::CSampleErrMsgApp()
{
}

/////////////////////////////////////////////////////////////////////////////
// CSampleErrMsgApp

CSampleErrMsgApp theApp;

/////////////////////////////////////////////////////////////////////////////
// CSampleErrMsgApp

BOOL CSampleErrMsgApp::InitInstance()
{
	AfxEnableControlContainer();


	CSampleErrMsgDlg dlg;
	m_pMainWnd = &dlg;

#ifdef _WIN64
	INT_PTR nResponse = dlg.DoModal();
#else //_WIN64
	int nResponse = dlg.DoModal();
#endif //_WIN64
	if (nResponse == IDOK)
	{

	}
	else if (nResponse == IDCANCEL)
	{

	}

	return FALSE;
}
